<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rlTop"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_242"
        android:background="@drawable/person_bg">

        <include layout="@layout/common_toolbar"></include>


    </RelativeLayout>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/dp_96"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <androidx.cardview.widget.CardView
                android:id="@+id/cdPerson"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center_horizontal"
                    android:paddingBottom="@dimen/dp_20"
                    android:orientation="vertical">

                    <com.dahe.mylibrary.weight.CircleBarView2
                        android:id="@+id/circleBarView2"
                        android:layout_width="@dimen/dp_260"
                        android:layout_height="@dimen/dp_110"
                        android:layout_marginTop="@dimen/dp_16" />

                    <Button
                        android:id="@+id/btnNext"
                        android:layout_width="@dimen/dp_100"
                        android:layout_height="@dimen/dp_28"
                        android:background="@drawable/shape_btn_14"
                        android:text="继续认证"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_12" />

                    <LinearLayout
                        android:id="@+id/llContent"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_36"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_marginTop="@dimen/dp_20"
                        android:layout_marginRight="@dimen/dp_10"
                        android:background="@drawable/shape_code_bg5"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="@dimen/dp_12"
                            android:layout_height="@dimen/dp_12"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:background="@drawable/icon_warn" />

                        <TextView
                            android:id="@+id/tvContent"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_4"
                            android:text="行驶证和从业资格证照片缺失"
                            android:textColor="@color/black"
                            android:textSize="@dimen/sp_12" />


                    </LinearLayout>


                </LinearLayout>
            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <ImageView
                        android:id="@+id/ivIcon"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_marginTop="@dimen/dp_18"
                        android:background="@drawable/icon_person" />


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignBottom="@+id/ivIcon"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_toRightOf="@+id/ivIcon"
                        android:text="行驶证"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16" />

                    <TextView
                        android:id="@+id/tvInfo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/ivIcon"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_marginTop="@dimen/dp_8"
                        android:layout_marginBottom="@dimen/dp_15"
                        android:text="王师傅 412************062"
                        android:textColor="@color/color_c"
                        android:textSize="@dimen/sp_12" />

                    <Button
                        android:id="@+id/btnId"
                        android:layout_width="@dimen/dp_55"
                        android:layout_height="@dimen/dp_22"
                        android:layout_alignParentRight="true"
                        android:layout_marginTop="@dimen/dp_24"
                        android:layout_marginRight="@dimen/dp_14"
                        android:background="@drawable/shape_btn_11"
                        android:text="去上传"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_12" />


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tvInfo"
                        android:orientation="vertical">

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/dp_1"
                            android:layout_marginLeft="@dimen/dp_15"
                            android:layout_marginRight="@dimen/dp_15"
                            android:background="@color/color_c" />

                        <LinearLayout
                            android:id="@+id/llId"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/dp_46"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <LinearLayout
                                android:id="@+id/llAgainId"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <ImageView
                                    android:layout_width="@dimen/dp_14"
                                    android:layout_height="@dimen/dp_14"
                                    android:background="@drawable/icon_refre" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="@dimen/dp_4"
                                    android:text="重新上传"
                                    android:textColor="#917349"
                                    android:textSize="@dimen/sp_12" />
                            </LinearLayout>

                            <View
                                android:layout_width="@dimen/dp_1"
                                android:layout_height="@dimen/dp_16"
                                android:background="@color/color_c" />

                            <LinearLayout
                                android:id="@+id/llSeeId"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <ImageView
                                    android:layout_width="@dimen/dp_14"
                                    android:layout_height="@dimen/dp_14"
                                    android:background="@drawable/icon_check" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="@dimen/dp_4"
                                    android:text="查看证件"
                                    android:textColor="#917349"
                                    android:textSize="@dimen/sp_12" />
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>


                </RelativeLayout>
            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <ImageView
                        android:id="@+id/ivIcon2"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_marginTop="@dimen/dp_18"
                        android:background="@drawable/icon_driver" />


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignBottom="@+id/ivIcon2"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_toRightOf="@+id/ivIcon2"
                        android:text="挂车驾驶证"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16" />

                    <TextView
                        android:id="@+id/tvDriverInfo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/ivIcon2"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_marginTop="@dimen/dp_8"
                        android:layout_marginBottom="@dimen/dp_15"
                        android:text="王师傅 412************062"
                        android:textColor="@color/color_c"
                        android:textSize="@dimen/sp_12" />

                    <Button
                        android:id="@+id/btnDriver"
                        android:layout_width="@dimen/dp_55"
                        android:layout_height="@dimen/dp_22"
                        android:layout_alignParentRight="true"
                        android:layout_marginTop="@dimen/dp_24"
                        android:layout_marginRight="@dimen/dp_14"
                        android:background="@drawable/shape_btn_11"
                        android:text="去上传"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_12" />


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tvDriverInfo"
                        android:orientation="vertical">

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/dp_1"
                            android:layout_marginLeft="@dimen/dp_15"
                            android:layout_marginRight="@dimen/dp_15"
                            android:background="@color/color_c" />

                        <LinearLayout
                            android:id="@+id/llDriver"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/dp_46"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <LinearLayout
                                android:id="@+id/llAgainDriver"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <ImageView
                                    android:layout_width="@dimen/dp_14"
                                    android:layout_height="@dimen/dp_14"
                                    android:background="@drawable/icon_refre" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="@dimen/dp_4"
                                    android:text="重新上传"
                                    android:textColor="#917349"
                                    android:textSize="@dimen/sp_12" />
                            </LinearLayout>

                            <View
                                android:layout_width="@dimen/dp_1"
                                android:layout_height="@dimen/dp_16"
                                android:background="@color/color_c" />

                            <LinearLayout
                                android:id="@+id/llSeeDriver"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <ImageView
                                    android:layout_width="@dimen/dp_14"
                                    android:layout_height="@dimen/dp_14"
                                    android:background="@drawable/icon_check" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="@dimen/dp_4"
                                    android:text="查看证件"
                                    android:textColor="#917349"
                                    android:textSize="@dimen/sp_12" />
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>


                </RelativeLayout>
            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <ImageView
                        android:id="@+id/ivIcon3"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_marginTop="@dimen/dp_18"
                        android:background="@drawable/icon_quali" />


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignBottom="@+id/ivIcon3"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_toRightOf="@+id/ivIcon3"
                        android:text="道路运输许可证"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16" />

                    <TextView
                        android:id="@+id/tvQualiInfo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/ivIcon3"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_marginTop="@dimen/dp_8"
                        android:layout_marginBottom="@dimen/dp_15"
                        android:text="王师傅 412************062"
                        android:textColor="@color/color_c"
                        android:textSize="@dimen/sp_12" />

                    <Button
                        android:id="@+id/btnQua"
                        android:layout_width="@dimen/dp_55"
                        android:layout_height="@dimen/dp_22"
                        android:layout_alignParentRight="true"
                        android:layout_marginTop="@dimen/dp_24"
                        android:layout_marginRight="@dimen/dp_14"
                        android:background="@drawable/shape_btn_11"
                        android:text="去上传"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_12" />


                    <LinearLayout
                        android:id="@+id/llQua"
                        android:visibility="gone"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tvQualiInfo"
                        android:orientation="vertical">

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/dp_1"
                            android:layout_marginLeft="@dimen/dp_15"
                            android:layout_marginRight="@dimen/dp_15"
                            android:background="@color/color_c" />

                        <LinearLayout
                            android:id="@+id/llAgainQua"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/dp_46"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <ImageView
                                    android:layout_width="@dimen/dp_14"
                                    android:layout_height="@dimen/dp_14"
                                    android:background="@drawable/icon_refre" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="@dimen/dp_4"
                                    android:text="重新上传"
                                    android:textColor="#917349"
                                    android:textSize="@dimen/sp_12" />
                            </LinearLayout>

                            <View
                                android:layout_width="@dimen/dp_1"
                                android:layout_height="@dimen/dp_16"
                                android:background="@color/color_c" />

                            <LinearLayout
                                android:id="@+id/llSeeQua"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <ImageView
                                    android:layout_width="@dimen/dp_14"
                                    android:layout_height="@dimen/dp_14"
                                    android:background="@drawable/icon_check" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="@dimen/dp_4"
                                    android:text="查看证件"
                                    android:textColor="#917349"
                                    android:textSize="@dimen/sp_12" />
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>


                </RelativeLayout>
            </androidx.cardview.widget.CardView>
            <View
                android:layout_width="@dimen/dp_0"
                android:layout_height="@dimen/dp_10"/>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>


</RelativeLayout>